# Observation read

`GET /Observation/{id}`

This resource contains one or more results, findings, or measurements to inform a patient’s clinical condition (e.g., vitals, imaging results, lab results, device measurements).

Observations can help to identify baselines and patterns or define personal characteristics for a patient (e.g., height, weight, eye color). A `DiagnosticReport` resource may reference `Observation` resources to provide the metadata for a complete diagnostic report.  

You can review, retrieve, create, or update observations for a patient. 

> **Supported fields and schema examples**
>
> We support any valid FHIR field. However, we only display fields we’ve defined in our schema, which are usually based on what’s included in the U.S. Core profile. We recommend relying on U.S. Core requirements. 
>
> Our schema examples show the shape and possibility of each FHIR resource; they aren’t code for real-time API calls. We don’t currently recommend copying and pasting these schema examples for your API calls. [Consider reviewing FHIR API actions](/fhir-api-actions) for realistic examples for particular use cases.

### read

Review a specific `Observation` resource with one or more defined observations for a patient.

> **FHIR read**
>
> To use a `read` interaction, you must know the related resource ID, which you may not have in your real workflows. A `read` is likely only a follow-up option after receiving the specific resource in a recent FHIR passthrough or data on demand exchange.
>
> Typically, you should use the more flexible `_search` with query parameters, unless you’re guaranteed to request data directly from a FHIR server using the resource ID. [Learn more about using FHIR identifiers](https://docs.redoxengine.com/permalink/3D5vEc8GfbxZ0SLhMbLfuQ).

## Request parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `id` | path | string | Yes | Observation identifier |

## Request example

```bash
curl 'https://api.redoxengine.com/fhir/R4/{destinationSlug}/{environmentFlag}/Observation/{id}' \
--request GET \
--header 'Authorization: Bearer $API_TOKEN'
```

## Responses

### 200

The Observation

Used to contain patient blood pressure readings

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `resourceType` | string | Yes | Identifies the type of the resource. Value: Observation |
| `status` | string | Yes | The status of the result value. Possible values: registered, preliminary, final, amended, corrected, cancelled, entered-in-error, unknown |
| `category` | Array of VSCat or Other | Yes | A code that classifies the general type of observation being made. |
| `category[] (VSCat).coding` | Array of object | Yes | A reference to a code defined by a terminology system. |
| `category[] (VSCat).coding[].system` | string | Yes | The identification of the code system that defines the meaning of the symbol in the code. Value: http://terminology.hl7.org/CodeSystem/observation-category |
| `category[] (VSCat).coding[].code` | string | Yes | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). Value: vital-signs |
| `category[] (VSCat).coding[].display` | string | Yes | A representation of the meaning of the code in the system, following the rules of the system. Value: Vital Signs |
| `category[] (VSCat).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `category[] (Other).coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `category[] (Other).coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `category[] (Other).coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `category[] (Other).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `code` | object | Yes | Blood Pressure. |
| `code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `subject` | object | Yes | The patient, or group of patients, location, or device this observation is about and into whose record the observation is placed. If the actual focus of the observation is different from the subject (or a sample of, part, or region of the subject), the `focus` element or the `code` itself specifies the actual focus of the observation. Must be a resource of type `Patient`. |
| `subject.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `component` | Array of SystolicBP or DiastolicBP or Other | Yes | Used when reporting systolic and diastolic blood pressure. |
| `component[] (SystolicBP).code` | object | Yes | Describes what was observed. Sometimes this is called the observation "code". |
| `component[] (SystolicBP).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (SystolicBP).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (SystolicBP).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (SystolicBP).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (SystolicBP).dataAbsentReason` | object | No | Provides a reason why the expected value in the element Observation.component.value[x] is missing. |
| `component[] (SystolicBP).dataAbsentReason.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (SystolicBP).dataAbsentReason.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (SystolicBP).dataAbsentReason.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (SystolicBP).dataAbsentReason.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (SystolicBP).interpretation` | Array of object | No | A categorical assessment of an observation value.  For example, high, low, normal. |
| `component[] (SystolicBP).interpretation[].coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (SystolicBP).interpretation[].coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (SystolicBP).interpretation[].coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (SystolicBP).interpretation[].text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (SystolicBP).valueQuantity` | object | No | Vital Sign Value recorded with UCUM. Only one of `valueQuantity`, `valueCodeableConcept`, `valueString`, `valueRange`, `valueRatio` may be present. |
| `component[] (SystolicBP).valueQuantity.value` | number | Yes | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `component[] (SystolicBP).valueQuantity._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `component[] (SystolicBP).valueQuantity._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `component[] (SystolicBP).valueQuantity._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `component[] (SystolicBP).valueQuantity.unit` | string | Yes | A human-readable form of the unit. |
| `component[] (SystolicBP).valueQuantity.system` | string | Yes | The identification of the system that provides the coded form of the unit. Value: http://unitsofmeasure.org |
| `component[] (SystolicBP).valueQuantity.code` | string | Yes | Coded responses from the common UCUM units for vital signs value set. Value: mm[Hg] |
| `component[] (DiastolicBP).code` | object | Yes | Describes what was observed. Sometimes this is called the observation "code". |
| `component[] (DiastolicBP).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (DiastolicBP).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (DiastolicBP).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (DiastolicBP).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (DiastolicBP).dataAbsentReason` | object | No | Provides a reason why the expected value in the element Observation.component.value[x] is missing. |
| `component[] (DiastolicBP).dataAbsentReason.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (DiastolicBP).dataAbsentReason.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (DiastolicBP).dataAbsentReason.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (DiastolicBP).dataAbsentReason.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (DiastolicBP).interpretation` | Array of object | No | A categorical assessment of an observation value.  For example, high, low, normal. |
| `component[] (DiastolicBP).interpretation[].coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (DiastolicBP).interpretation[].coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (DiastolicBP).interpretation[].coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (DiastolicBP).interpretation[].text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (DiastolicBP).valueQuantity` | object | No | Vital Sign Value recorded with UCUM. Only one of `valueQuantity`, `valueCodeableConcept`, `valueString`, `valueRange`, `valueRatio` may be present. |
| `component[] (DiastolicBP).valueQuantity.value` | number | Yes | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `component[] (DiastolicBP).valueQuantity._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `component[] (DiastolicBP).valueQuantity._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `component[] (DiastolicBP).valueQuantity._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `component[] (DiastolicBP).valueQuantity.unit` | string | Yes | A human-readable form of the unit. |
| `component[] (DiastolicBP).valueQuantity.system` | string | Yes | The identification of the system that provides the coded form of the unit. Value: http://unitsofmeasure.org |
| `component[] (DiastolicBP).valueQuantity.code` | string | Yes | Coded responses from the common UCUM units for vital signs value set. Value: mm[Hg] |
| `component[] (Other).code` | object | Yes | Describes what was observed. Sometimes this is called the observation "code". |
| `component[] (Other).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).dataAbsentReason` | object | No | Provides a reason why the expected value in the element Observation.component.value[x] is missing. |
| `component[] (Other).dataAbsentReason.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).dataAbsentReason.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).dataAbsentReason.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).dataAbsentReason.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).interpretation` | Array of object | No | A categorical assessment of an observation value.  For example, high, low, normal. |
| `component[] (Other).interpretation[].coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).interpretation[].coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).interpretation[].coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).interpretation[].text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).valueQuantity` | object | No | Vital Sign Value recorded with UCUM. Only one of `valueQuantity`, `valueCodeableConcept`, `valueString`, `valueRange`, `valueRatio` may be present. |
| `component[] (Other).valueQuantity.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `component[] (Other).valueQuantity._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `component[] (Other).valueQuantity._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `component[] (Other).valueQuantity._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `component[] (Other).valueQuantity._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `component[] (Other).valueQuantity._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueQuantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueQuantity._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `component[] (Other).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `component[] (Other).valueQuantity._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `component[] (Other).valueQuantity.unit` | string | No | A human-readable form of the unit. |
| `component[] (Other).valueCodeableConcept` | object | No | Vital Sign Value recorded with UCUM. Only one of `valueQuantity`, `valueCodeableConcept`, `valueString`, `valueRange`, `valueRatio` may be present. |
| `component[] (Other).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).valueString` | string | No | Vital Sign Value recorded with UCUM. Only one of `valueQuantity`, `valueCodeableConcept`, `valueString`, `valueRange`, `valueRatio` may be present. |
| `component[] (Other).valueRange` | object | No | Vital Sign Value recorded with UCUM. Only one of `valueQuantity`, `valueCodeableConcept`, `valueString`, `valueRange`, `valueRatio` may be present. |
| `component[] (Other).valueRange.low` | object | No | The low limit. The boundary is inclusive. |
| `component[] (Other).valueRange.low.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `component[] (Other).valueRange.low._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `component[] (Other).valueRange.low._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `component[] (Other).valueRange.low._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `component[] (Other).valueRange.low._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `component[] (Other).valueRange.low._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueRange.low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueRange.low._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `component[] (Other).valueRange.low._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `component[] (Other).valueRange.low._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `component[] (Other).valueRange.low.unit` | string | No | A human-readable form of the unit. |
| `component[] (Other).valueRange.high` | object | No | The high limit. The boundary is inclusive. |
| `component[] (Other).valueRange.high.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `component[] (Other).valueRange.high._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `component[] (Other).valueRange.high._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `component[] (Other).valueRange.high._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `component[] (Other).valueRange.high._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `component[] (Other).valueRange.high._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueRange.high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueRange.high._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `component[] (Other).valueRange.high._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `component[] (Other).valueRange.high._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `component[] (Other).valueRange.high.unit` | string | No | A human-readable form of the unit. |
| `component[] (Other).valueRatio` | object | No | Vital Sign Value recorded with UCUM. Only one of `valueQuantity`, `valueCodeableConcept`, `valueString`, `valueRange`, `valueRatio` may be present. |
| `component[] (Other).valueRatio.numerator` | object | No | The value of the numerator. |
| `component[] (Other).valueRatio.numerator.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `component[] (Other).valueRatio.numerator._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `component[] (Other).valueRatio.numerator._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `component[] (Other).valueRatio.numerator._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `component[] (Other).valueRatio.numerator._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `component[] (Other).valueRatio.numerator.unit` | string | No | A human-readable form of the unit. |
| `component[] (Other).valueRatio.denominator` | object | No | The value of the denominator. |
| `component[] (Other).valueRatio.denominator.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `component[] (Other).valueRatio.denominator._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `component[] (Other).valueRatio.denominator._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `component[] (Other).valueRatio.denominator._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `component[] (Other).valueRatio.denominator._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `component[] (Other).valueRatio.denominator.unit` | string | No | A human-readable form of the unit. |
| `effectiveDateTime` | string | Yes | Often just a dateTime for Vital Signs. |
| `id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `extension` | Array of ObservationAttachment or Other | No | May be used to represent additional information that is not part of the basic definition of the resource. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `extension[] (ObservationAttachment).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/5.0/StructureDefinition/extension-Observation.valueAttachment |
| `extension[] (ObservationAttachment).valueAttachment` | object | No | Attachment representing the value of the Observation. |
| `extension[] (ObservationAttachment).valueAttachment.contentType` | string | No | Identifies the type of the data in the attachment and allows a method to be chosen to interpret or render the data. Includes mime type parameters such as charset where appropriate. |
| `extension[] (ObservationAttachment).valueAttachment.data` | string | No | The actual data of the attachment - a sequence of bytes, base64 encoded. |
| `extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `identifier` | Array of object | No | A unique identifier assigned to this observation. |
| `identifier[].extension` | Array of Boolean or String or CodeableConcept or Coding or HumanName or Reference | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `identifier[].extension[] (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `identifier[].extension[] (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `identifier[].extension[] (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `identifier[].extension[] (String).valueString` | string | No | A single value for the extension. |
| `identifier[].extension[] (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `identifier[].extension[] (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `identifier[].extension[] (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `identifier[].extension[] (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `identifier[].extension[] (Coding).valueCoding` | object | No | A single value for the extension. |
| `identifier[].extension[] (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `identifier[].extension[] (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `identifier[].extension[] (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `identifier[].extension[] (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `identifier[].extension[] (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `identifier[].extension[] (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `identifier[].extension[] (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `identifier[].extension[] (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `identifier[].extension[] (Reference).valueReference` | object | No | A single value for the extension. |
| `identifier[].extension[] (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `identifier[].use` | string | No | The purpose of this identifier. Possible values: usual, official, temp, secondary, old (If known) |
| `identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `identifier[].value` | string | No | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `encounter` | object | No | The healthcare event  (e.g. a patient and healthcare provider interaction) during which this observation is made. Must be a resource of type `Encounter`. |
| `encounter.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `performer` | Array of object | No | Who was responsible for asserting the observed value as "true". Must reference one of the following types of resources: - `Organization` - `Practitioner` |
| `performer[].reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `dataAbsentReason` | object | No | Provides a reason why the expected value in the element Observation.value[x] is missing. |
| `dataAbsentReason.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `dataAbsentReason.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `dataAbsentReason.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `dataAbsentReason.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `interpretation` | Array of object | No | A categorical assessment of an observation value.  For example, high, low, normal. |
| `interpretation[].coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `interpretation[].coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `interpretation[].coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `interpretation[].text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `note` | Array of object | No | Comments about the observation or the results. |
| `note[].text` | string | Yes | The text of the annotation in markdown format. |
| `bodySite` | object | No | Indicates the site on the subject's body where the observation was made (i.e. the target site). |
| `bodySite.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `bodySite.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `bodySite.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `bodySite.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `referenceRange` | Array of object | No | Guidance on how to interpret the value by comparison to a normal or recommended range.  Multiple reference ranges are interpreted as an "OR".   In other words, to represent two distinct target populations, two `referenceRange` elements would be used. |
| `referenceRange[].low` | object | No | The value of the low bound of the reference range.  The low bound of the reference range endpoint is inclusive of the value (e.g.  reference range is >=5 - <=9). If the low bound is omitted,  it is assumed to be meaningless (e.g. reference range is <=2.3). |
| `referenceRange[].low.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `referenceRange[].low._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `referenceRange[].low._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `referenceRange[].low._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `referenceRange[].low._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `referenceRange[].low._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `referenceRange[].low._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].low._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `referenceRange[].low._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].low._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `referenceRange[].low._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `referenceRange[].low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `referenceRange[].low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `referenceRange[].low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `referenceRange[].low._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `referenceRange[].low._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].low._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `referenceRange[].low._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `referenceRange[].low._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `referenceRange[].low._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].low._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `referenceRange[].low._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `referenceRange[].low._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `referenceRange[].low._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `referenceRange[].low._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].low._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `referenceRange[].low._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `referenceRange[].low.unit` | string | No | A human-readable form of the unit. |
| `referenceRange[].high` | object | No | The value of the high bound of the reference range.  The high bound of the reference range endpoint is inclusive of the value (e.g.  reference range is >=5 - <=9). If the high bound is omitted,  it is assumed to be meaningless (e.g. reference range is >= 2.3). |
| `referenceRange[].high.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `referenceRange[].high._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `referenceRange[].high._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `referenceRange[].high._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `referenceRange[].high._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `referenceRange[].high._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `referenceRange[].high._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].high._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `referenceRange[].high._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].high._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `referenceRange[].high._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `referenceRange[].high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `referenceRange[].high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `referenceRange[].high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `referenceRange[].high._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `referenceRange[].high._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].high._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `referenceRange[].high._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `referenceRange[].high._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `referenceRange[].high._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].high._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `referenceRange[].high._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `referenceRange[].high._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `referenceRange[].high._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `referenceRange[].high._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `referenceRange[].high._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `referenceRange[].high._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `referenceRange[].high.unit` | string | No | A human-readable form of the unit. |
| `referenceRange[].text` | string | No | Text based reference range in an observation which may be used when a quantitative range is not appropriate for an observation.  An example would be a reference value of "Negative" or a list or table of "normals". |
| `valueQuantity` | object | No | Vital Signs value are recorded using the Quantity data type. For supporting observations such as Cuff size could use other datatypes such as CodeableConcept. |
| `valueQuantity.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `valueQuantity.system` | string | No | The identification of the system that provides the coded form of the unit. |
| `valueQuantity.code` | string | No | A computer processable form of the unit in some unit representation system. |

```json
{
  "resourceType": "Observation",
  "id": "RedoxBloodPressureObservationExample",
  "category": [
    {
      "coding": [
        {
          "system": "http://terminology.hl7.org/CodeSystem/observation-category",
          "code": "vital-signs",
          "display": "Vital Signs"
        }
      ],
      "text": "vital-signs"
    }
  ],
  "code": {
    "coding": [
      {
        "system": "http://loinc.org",
        "code": "85354-9"
      }
    ],
    "text": "Blood pressure systolic & diastolic"
  },
  "component": [
    {
      "valueQuantity": {
        "system": "http://unitsofmeasure.org",
        "code": "mm[Hg]",
        "value": 132,
        "unit": "mm[Hg]"
      },
      "code": {
        "coding": [
          {
            "system": "http://loinc.org",
            "code": "8480-6"
          }
        ]
      },
      "interpretation": [
        {
          "coding": [
            {
              "code": "N",
              "system": "http://terminology.hl7.org/CodeSystem/v3-ObservationInterpretation",
              "display": "Normal"
            }
          ]
        }
      ]
    },
    {
      "valueQuantity": {
        "system": "http://unitsofmeasure.org",
        "code": "mm[Hg]",
        "value": 82,
        "unit": "mm[Hg]"
      },
      "code": {
        "coding": [
          {
            "system": "http://loinc.org",
            "code": "8462-4"
          }
        ]
      },
      "interpretation": [
        {
          "coding": [
            {
              "code": "N",
              "system": "http://terminology.hl7.org/CodeSystem/v3-ObservationInterpretation",
              "display": "Normal"
            }
          ]
        }
      ]
    }
  ],
  "identifier": [
    {
      "system": "urn:oid:1.2.840.114350.1.13.12345.1.7.2.798268",
      "value": "1893025234"
    }
  ],
  "subject": {
    "reference": "Patient/RedoxPatientExampleTimothy"
  },
  "status": "final",
  "effectiveDateTime": "1999-11-14T00:00:00.000Z",
  "note": [
    {
      "text": "Blood pressure measurement performed"
    }
  ],
  "performer": [
    {
      "reference": "Practitioner/RedoxPractitionerExamplePat"
    }
  ],
  "referenceRange": [
    {
      "low": {
        "value": 110,
        "unit": "mm[Hg]"
      },
      "high": {
        "value": 160,
        "unit": "mm[Hg]"
      },
      "text": "Blood pressure range"
    }
  ]
}
```

### 400

Request could not be processed or failed validation

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `resourceType` | string | Yes | Identifies the type of the resource. Value: OperationOutcome |
| `issue` | Array of object | Yes | A structured respresentation of the error that occurred |
| `issue[].severity` | string | Yes | Generally `error` or `fatal` Possible values: fatal, error, warning, information |
| `issue[].code` | string | Yes | A FHIR category code that describes the general type of issue. See http://hl7.org/fhir/ValueSet/issue-type for details |
| `issue[].id` | string | No | If the error occurs in the RedoxEngine, this corresponds to an Error record in the organization. |
| `issue[].details` | object | No | Additional details about the error. This may be a text description of the error or a system code that identifies the error. |
| `issue[].details.coding` | Array of object | No | A more granular FHIR code for the specific error. Typically from http://hl7.org/fhir/ValueSet/operation-outcome |
| `issue[].details.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `issue[].details.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `issue[].details.text` | string | No | A human-readable interpretation of the issue code |
| `issue[].diagnostics` | string | No | Additional diagnostic information about the issue. |

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "invalid",
      "details": {
        "coding": [
          {
            "code": "MSG_BAD_SYNTAX",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Invalid content found in request body."
      }
    }
  ]
}
```

### 401

Authorization is required

Same fields as 400.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "unknown",
      "details": {
        "coding": [
          {
            "code": "MSG_AUTH_REQUIRED",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Invalid authorization token"
      }
    }
  ]
}
```

### 404

Not found or not supported

Same fields as 400.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "not-found",
      "details": {
        "coding": [
          {
            "code": "MSG_NO_MODULE",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "my-sandbox is not a recognized FHIR organization"
      }
    }
  ]
}
```

### 500

Internal server error

Same fields as 400.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "processing",
      "details": {
        "coding": [
          {
            "code": "MSG_RESOURCE_ID_FAIL",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Unable to allocate resource id."
      }
    }
  ]
}
```

### 503

Service unavailable

Same fields as 400.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "transient",
      "details": {
        "text": "System is unable to process this message at this time."
      }
    }
  ]
}
```
